Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3255

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-3255
Last Modified 21 Mar 2013 11:11:17
Published 08 Sep 2012 06:28:20
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-3255

Summary

Cross-site scripting (XSS) vulnerability in HP Business Availability Center (BAC) 8.07 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Hp Business Availability Center 8.07


References

HP - SSRT100937

HP - HPSBMU02811

OSVDB - 85250


Last Updated: 27 May 2016 11:00:32